<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>S05 Activity</title>
</head>
<body>
	<header>
			<h1>Zuitt IT Solutions</h1>
	</header>

	<main>
			
		<!-- Table Section -->
		<section>
			<h2>Products Offered</h2>

			<table border="1">
				<thead>
					<tr>
						<th>Package</th>
						<th>Price</th>
						<th>Description</th>
					</tr>
				</thead>

				<tbody>
					<tr>
						<td>Basic</td>
						<td>&#8369; 500.00</td>
						<td>Package includes a fully functional website with desired specifications.</td>
					</tr>
					<tr>
						<td>Premium</td>
						<td>&#8369; 1000.00</td>
						<td>Enjoy the benefits of the basic package and also includes site support and maintenance.</td>
					</tr>
				</tbody>

				<tfoot>
					<tr>
						<th colspan="3">Addtional features after initial project is inclusive of charges</th>
					</tr>	
				</tfoot>
			</table>
		</section>


		<!-- Contact Section -->
		<section>
					

					<h2>Contact Form</h2>

					<form action="https://google.com" target="_blank">	

						<label for="first_name">First Name:</label><br>
						<input type="text" name="first_name" id="first_name" placeholder="First Name" required>

						<br>

						<label for="last_name">Last Name:</label><br>
						<input type="text" name="last_name" id="last_name" placeholder="Last Name" required>

						<br>

						<label for="email">Email:</label><br>
						<input type="email" name="email" id="email" required>

						<br>

						<label for="contact_number">Contact Number:</label><br>
						<input type="contact_number" name="contact_number" id="contact_number" required>

						<br>

						<label for="service_type">Service Type:</label><br>
						<select name="service_type" id="service_type">
							<option value="Front_end_programming">Front End Programming</option>
							<option value="Back_end_programming">Back End Programming</option>
							<option value="Full_stack_programming">Full Sack Programming</option>
						</select>

						<br>

						<label>Preferred Contact:</label><br>
						<input type="checkbox" name="preferred1" id="preferred1" value="email">
						<label for="preferred1">Email</label><br>

						<input type="checkbox" name="preferred2" id="preferred2" value="contact_number">
						<label for="preferred2">Phone</label><br>



						<label>Package:</label><br>
						<input type="radio" name="package_basic" id="package-type1">
						<label for="package-type1">Basic</label><br>

						<input type="radio" name="package_premium" id="package-type2">
						<label for="package-type2">Premium</label><br>

						<br>


						<label for="message">Mesage:</label> <br>
						<textarea name="message" rows="5" id="message"></textarea>

						<br>

						<button type="submit">Send inquiry</button><br>

						<button type="reset">Reset</button>

					</form>

				</section>
	</main>

</body>
</html>